Bug 36622 - DMA does not work on kernel-2.2.19-7.0.1.i686.rpm
DMA does not work on kernel-2.2.19-7.0.1.i686.rpm
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-04-19 04:24 EDT by Thilo Mezger
Modified: 2007-04-18 12:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-06-09 12:47:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
dmesg output (6.61 KB, text/plain)
2001-04-19 04:25 EDT, Thilo Mezger
no flags Details

  None (edit)
Description Thilo Mezger 2001-04-19 04:24:05 EDT
DMA on my IDE hard-disk is disabled even though it has always worked with
all RH kernels before.
My notebook is 440BX and PIIX4.
See attached dmesg output for details.
Comment 1 Thilo Mezger 2001-04-19 04:25:10 EDT
Created attachment 15704 [details]
dmesg output
Comment 2 Alan Cox 2003-06-09 12:47:35 EDT
Closing as this is versus the old 2.2 kernel and PIIX DMA seems fine now except
for a couple of notebooks with problems where the fix is "no DMA"

Note You need to log in before you can comment on or make changes to this bug.